.tdftad a {font-size:8pt;
color:#66CDAA;
text-decoration: none;}
a:link{color:#66CDAA ;
text-decoration:none;}
a:visited{color:#7FFFD4;
text-decoration:none;}
a:hover { color:#ffffff; }

a:active{color:#66CDAA;
text-decoration:none;}
img{border:none;}
td {font-size: 9pt; }
span {font-size: 9pt;}
b {font-size: 8pt; }
body {overflow:auto;
 background-color : #ffffff;
font-size: 9pt; 
color:#000000 ; 
font-family:verdana;}
html, body {
    scrollbar-base-color: #ffffff;
    scrollbar-track-color: #ffffff;
    scrollbar-face-color: #ffffff;
    scrollbar-shadow-color:#ffffff;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-highlight-color:#ffffff;
    scrollbar-3dlight-color:#ffffff;
    scrollbar-arrow-color: #66cdaa;
}


a{cursor:crosshair;}
body{cursor:crosshair;}
